{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Tie Object Reference file",
	"description": "Details about the tie object reference file",
	"type": "object",
	"properties": {
		"reference_file": {
			"type": "object",
			"description": "Reference to a tie object file",
			"properties": {
				"file_uuid": {
					"description": "Tie object file's Universally Unique Identifier (RFC 4122)",
					"type": "string"
				},
				"file_path": {
					"description": "Path of the tie object file relative to referring file",
					"type": "string"
				}
			},
			"required": [
				"file_uuid",
				"file_path"
			]
		}
	}
}